Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Sep 2020 04:43:29 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,

Order number 6222322937 hasn't been received yet. I would like to inquire about it. Two times your representative contacted me and I send him location over whatsapp but once I got response that he far away from my location. I can't speak Arabic and he can't speak English so there is a commuication gap.

Kindly assist me in this regards.

Thanks, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1479139